gif-info(1)

NAME
gif-info - reads gif image info or sets comment.

SYNOPSIS
gif-info <filename> ['Comment']

DESCRIPTION

gif-info displays information about the given gif (Graphic Interchange Format) image. If a comment is specified, the comment is set instead.

Write a empty comment ('') to delete the comment block.

The GIF standard allows any number of 256 byte comment blocks in an image file, but most implementations (including this one) restrict you to just one block. The GIF standard restricts comment blocks to "7 Bit ASCII", but this is widely ignored. You are welcome to store text in your own native language, and are especially encouraged to use comments in utf-8 tqunicode format.

SEE ALSO
wrjpgcom(1) rdjpgcom(1)

AUTHOR
Bryce Nesbitt